Digi 002 y osx... que version de PT?

damianp86
#1 por damianp86 el 11/05/2008
Hola!
Tengo un mac g4 dual con OSX 10.3 Phanter y una interface digi 001 con PT 6.4
Estoy pensado en adquirir una digi 002. Mi pregunta es:

1) Hasta que version de pro tools soporta la digi 002?
2) Que OSx tendria que usar?
3) Puedo usar pro tools 7 LE con digi 002 en OSx 10.3.9 (phanter)?

Muchas gracias!!!!
Subir
zapmad
#2 por zapmad el 11/05/2008
Funcionando a la perfección un PowerBook 1.5GHz PowerPC G4 OS X 10.4.11 con Pro Tools LE 7.4 cs4

Salu2
Subir
damianp86
#3 por damianp86 el 12/05/2008
gracias!
Entonces, aparte de ir por la digi 002 tendre que actualizarme al Tiger...
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo